» Ubuntu » Balíky

Error

two or more packages specified (compiz-core-abiversion-20110322 natty)